ONVIF::PTZ::Types::VideoOutputConfiguration(3)

NAME
ONVIF::PTZ::Types::VideoOutputConfiguration

DESCRIPTION
Perl data type class for the XML Schema defined complexType VideoOutputConfiguration from the namespace http://www.onvif.org/ver10/schema.

  PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   OutputToken

METHODS

  new
Constructor. The following data structure may be passed to new():

 { # ONVIF::PTZ::Types::VideoOutputConfiguration
   OutputToken => $some_value, # ReferenceToken
 },

AUTHOR
Generated by SOAP::WSDL